<!DOCTYPE html>
<html>

<head>
    <title>Top 20</title>
    <link rel="stylesheet" href="css/styles.css">
    <meta charset="utf-8">
</head>

<body>
<h2 align='center'>Top 20</h2>

<h4 >Día  /  Hora  /  Ciudad  / Dispositivo  / Channel / Tamaño</h4>

    <div id="chart"></div>

    <script src="lib/d3.js"></script>
    <script src="js/app.js"></script>


<a href="index.html" '>Volver</a>

</body>

</html>